/* Localized versions of task strings */

taskString = "拡張カード";
taskDescription = "拡張カードレポート";
longTaskDescription = "対象コンピュータに搭載されている拡張カードの情報のレポートを作成します";
actionString = "レポート作成";
kPCI_SlotName = "スロット名";
kPCI_CardType = "カードの種類";
kPCI_CardName = "カード名";
kPCI_VendorID = "製造元 ID";
kPCI_DeviceID = "装置 ID";
kPCI_RomRevision = "ROM リビジョン";
kPCI_CardRevision = "カードのリビジョン";
kPCI_CardMemory = "カードメモリ";
kPCI_DataDate = "収集日";

summarySingle = "含めるフィールド：";
summaryMany = "含めるフィールド：";
summarySeparator = "、";